PHP Manual
Prev |  | Next

# ming_setcubicthreshold

(PHP 4 >= 4.0.5, PHP 5)

ming_setcubicthreshold -- Set cubic threshold

## Description

void ming_setcubicthreshold ( int threshold )

Sets the threshold error for drawing cubic beziers.

## Parameters

`threshold`

  The Threshold. Lower is more accurate, hence larger file size.

## Return Values

No value is returned.

Prev | Home | Next
ming_keypress | Up | ming_setscale